DELETE https://api.cryptohopper.com/v1/hopper/{id}/marketmaker/backlog/{backlog_id}

Deletes one backlog position from a market maker bot.

OAuth scope: read manage About scopes

Example request

curl -X DELETE "https://api.cryptohopper.com/v1/hopper/HOPPER_ID/marketmaker/backlog/BACKLOG_ID" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
backlog_id string Required Backlog position ID.
id string Required Hopper ID of a market maker bot.

Response

Example response (illustrative values)

{
    "data": "Backlog(s) removed."
}

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.